.wraper {width:1170px;margin:auto; margin-top: 6px;}
 ul {list-style:none;}
 a {text-decoration: none;}
.tou {background:#4d2679;height:95px;margin:0 0 20px;}
.tou img {position:relative;float:left;top:10px;padding-left:50px; font-weight:lighter}
.tou ul {float:left;position:relative;top:40px;left:120px;font-size:16px;}
.tou ul li {float:left;padding:0 12px;}
.tou ul li a {color:#fff;}
.tou ul li a:hover {color:#ccc;}
.bodynav {width:100%;}
.bodynav .navback {background:#4b2277;float:left;width:195px;height:79px;}
.bodynav span {display:block;color:#fff;text-align:center;position:relative;}
.bodynav .spp1 {font-size:34px;top:15px; font-family:'微软雅黑'; letter-spacing:4px;}
.bodynav .spp2 {font-size:24px;top:25px;}
.bodynav .midnav {background:url(../images/bodynav.jpg) no-repeat;height:80px;float:left;width:600px;}
.bodynav .midnav span {font-family:'微软雅黑'}
.bodynav a {position:relative;display:block;float:left;width:123px;height:80px;}
.bodynav a span {color:#a6a6a6;position:absolute;bottom:8px;left:38px;}
.flash {}.feiji {background:#f3f3f3;}.bai{background:#fff;}
.flash .pic {width:992px;height:286px;margin:20px 0 0;}
.flash ul li {float:left;text-align:center;height: 4em;line-height: 4em;overflow: hidden;}
.flash ul li a {font-size:16px;display:block;width:140px;height:75px;}
.flash ul li a:hover {background:#131313;color:#fff;}
.casetype_hover {background:#131313;color:#fff;}



.tabContent {
	margin:0;
	padding:0;
	width:184px;
	height:200px;
	border:1px solid #ccc;
	display:none;
}
.tab {
	margin:0;
	padding:0;
	list-style:none;
	width:200px;
	overflow:hidden;
}
.tab li {
	float:left;
	width:60px;
	height:30px;
	background:#ccc;
	color:#fff;
	border:1px solid red;
	text-align:center;
	line-height:30px;
	cursor:pointer;
}
.on {
	display:block;
}
.tab li.cur {
	background:blue;
}






.lists{width:992px;margin:auto;}
.lists ul li {width:329px;background:#f2f2f2;float:left; margin-right: 2px;}
.lists ul .expli {margin:0 8px;}
.lists ul li a:hover {color:4d2679}
.lists ul li .psty {padding:0 15px;line-height:26px;font-size:12px;}
.group_catname { position:relative; text-align:left;font-size:12px; height:40px; line-height:40px; padding-left: 7px;}
.small { position:absolute; top:10px; right:10px;}
.imgholder{display: block; padding-left: 7px;}
.gt {float:left;}
.gt a{color:#634586;}
.ll {float:left;}
.item_name { text-align:left; font-size:18px;padding-left: 7px; padding-top: 7px;}
.item_name a { color:#555555;}
.item_decscription {font-size:14px; line-height:24px;padding-bottom:3px; padding-left: 7px;}
.item_bot { height:30px; line-height:30px; font-size:14px; padding-left:10px;}
.item_bot img { margin-top:5px;}
.lists  ul li span {padding:25px 20px;}
.lists  ul li img {text-align:center;}
.lists  ul li .line {border-top:1px #d2d2d2 solid;border-bottom:1px #d2d2d2 solid;padding:20px;margin:10px 0;}
.lists .cen {text-align:center;}
.lianxi {}
.lianxi .uplian {background:#ffde20;height:125px;margin-top: 4px;}
.lianxi .uplian .jiao {position:relative;bottom:-115px;left:120px;}
.lianxi .uplian .spp1 {font-size:34px;position:relative;top:35px;color:#000;}
.lianxi .uplian .spp2 {font-size:18px;color:#fff;position:relative;top:70px;left:-175px;}
.lianxi .text_about{background-color:#f5f5f5;margin-top:-15px;}
.lianxi .text_about p{font-size:28px;line-height:50px;width:870px;margin:auto; letter-spacing:1px;color:#838383;padding:40px 0px;}
.lianxi .midlian {background:#f5f5f5;border-bottom:1px solid #dfdfdf;height:80px;}
.lianxi .midlian span {display:block;font-size:18px;color:#634586; padding:20px 0 0 45px;}
.lianxi .midlian h1 {font-size:34px;color:#634586;display:block;position:relative;left:520px;top:-40px;}
.lianxi .midlian img {display:block;position:relative;left:880px;top:-75px;}
.lianxi .mainlian {background:#f2f2f2;}
.lianxi .mainlian .mainleft {float:left;width:490px;}
.lianxi .mainlian .mainleft .insty {background:#fff;border:1px #e5e5e5 double;width:400px;height:32px;margin:0 0 5px 45px;padding:2px 5px;}
.lianxi .mainlian .mainleft p {margin:15px 0 15px 45px;}
.lianxi .mainlian .mainleft p span {color:#634586;}







.lianxi .mainlian .mainleft textarea {background:#fff;border:1px #e5e5e5 double;width:410px;height:100px;margin:0 0 5px 45px;padding:5px;}







.lianxi .mainlian .mainleft .subb {border:2px #575757 solid;padding:5px;margin:20px 0 0 45px;}







.lianxi .mainlian .mainrig {float:right;width:500px;}







.lianxi .mainlian .mainrig h2 {font-size:24px;padding:20px 0 0 30px;line-height:60px;font-weight:lighter;}







.lianxi .mainlian .mainrig p {line-height:30px;padding-left:30px;}







.lianfoot {margin:20px 50px;}







.lianfoot .lastone {width:410px;}







.lianfoot .lastone .midlast {width:250px;float:left;}







.lianfoot .lastone .midlast span {margin-left: 15px;display:block;color:#634586;font-size:20px;}







.lianfoot .lastone .midlast p {margin:30px 0 0 30px;}







.lianfoot .lastone .midlast p img {padding:5px 10px 0 10px;}







.lianfoot .lastone .midlast p a {color:#fff;background:url(../images/aback.png);width:66px;height:27px;display:block;text-align:center;line-height:27px;margin-left:20px;}







.lianfoot .lasttwo .midlast {width:200px;float:left;}







.lianfoot .lasttwo .midlast span {margin-left: 15px;display:block;color:#634586;font-size:20px;}







.lianfoot .lasttwo .midlast  p {margin:30px 0 0 16px;color:#9b9b9b;}







.lianfoot .lasttwo{width:400px;}







.lianfoot .lefter {float:left;}







.lianfoot .righter {float:right;}















.jiaru {}







.jiaru .upjia {background:#de3e1c;height:125px;width:735px;float:left;}







.jiaru .upjia img {position:relative;bottom:-108px;left:120px;}







.jiaru .upjia .spp1 {font-size:34px;position:relative;top:45px;color:#000;}







.jiaru .upjia .spp2 {font-size:24px;color:#fff;position:relative;top:45px;left:55px;}







.jiaru .uprig {width:257px;float:right;background:#de1c64;text-align:center;}







.jiaru .uprig span a {color:#fff;font-size:36px;height:125px;line-height:125px;overflow:hidden;display:block;}







.jiaru .uprig span a:hover {background:#4d2478;}







.jiaru  .downru {background:#f2f2f2; min-height:600px; padding-bottom:30px;}







.jiaru  .downru ul {padding-top:60px;width:275px;float:left;}







.jiaru  .downru ul li {background:#405462;margin-top:10px;text-align:center;width:275px;}







.jiaru  .downru ul li a {font-size:24px;color:#fff;width:275px;height:50px;line-height:50px;overflow:hidden;display:block;}







.jiaru  .downru ul li a:hover {background:#4d2478;}







.jiaru  .downru .mainru {float:right;width:670px;padding-top:70px;}







.jiaru  .downru .mainru h1 {color:#4d2478;font-size:36px;padding-bottom:20px;}







.jiaru  .downru .mainru h2 {font-size:24px;}















/*service-1*/







.wrap{ width:1170px; margin:auto;}







.wrap .service{padding-bottom:6px;margin-top: 5px;display:flex;justify-content:space-between}







.service a{ height:80px; width:24.7%; display:block;  display:inline; float:left;}







.service .strategy-hover{ background:url(../images/service.png) -15px -400px no-repeat;}







.service .establishment-hover{ background:url(../images/service.png) -15px -496px no-repeat;}







.service .marketing-hover{ background:url(../images/service.png) -15px -592px no-repeat;}







.service .management-hover{ background:url(../images/service.png) -15px -688px no-repeat; margin-right:0;}







.service .strategy{ background:url(../images/service.png) -15px -16px no-repeat;}







.service .establishment{ background:url(../images/service.png) -15px -112px no-repeat;}







.service .marketing{ background:url(../images/service.png) -15px -208px no-repeat;}







.service .management{ background:url(../images/service.png) -15px -304px no-repeat; margin-right:0;}















.main-service h1{ background:#4b2277; font-weight:normal; font-size:34px; line-height:80px; color:#fff; margin-bottom:16px; text-align:center;}







.main-service{ width:1170px;  display:inline; float:left; min-height:365px; }
.main-service p img{
 width:100%;
}




















.mr2{margin-right:13px;}







 .main-service img {_width:expression(this.width > 700 && this.width > this.height ? 700 : true);}







.main-service .service-bottom{ background:#5c2277; width:100%; line-height:76px; margin:10px 0 20px;}







.main-service .service-bottom li{ float:left;line-height:76px}







.main-service .service-bottom .name{ font-size:27px; color:#fff; padding:0 20px;}







.main-service .service-bottom .communicate{ font-size:18px; color:#fff; padding:0 40px;}







.main-service .service-bottom .icon a{ background:url(../images/icons/phone.jpg) no-repeat; height:27px; width:27px; display:block; position:relative; top:22px;}







.main-service .service-bottom .arrow{ background:url(../images/icons/arrow.png) no-repeat; height:76px; width:31px;}







.main-service .service-bottom .phone{ background:#4c2278; font-size:18px; color:#fff; padding:0px 25px 0px 32px;}
.main-service img{
width:100%;
}






.sub-service{ width:237px; float:left;}







.sub-service .mt20{ margin-top:20px;}















.qiang { margin-bottom: 20px}







.qiang .upnav {margin-bottom:5px; margin-top: 4px;}







.qiang .upnav li {width:322px;float:left;}







.qiang .upnav .exp {margin:0 13px;} 







.qiang .upnav li a {background:url(../images/backline.jpg ) repeat-y;color:#fff;font-size:40px;width:100%;height:80px;line-height:80px;overflow:hidden;display:block;}







.qiang .upnav li a span {padding:0 0 5px 15px;display:block;}







.qiang .upnav li a:hover {background:url(../images/hoverline.jpg ) repeat-y;}







.qiang .upnav li img {position:relative;right:-235px;top:-90px;}







.qiang .upnav .bigblock {width:992px;height:195px;background:#7e8b93;margin-top:12px;}







.qiang .upnav .bigblock span {font-size:44px;color:#fff;width:100%;position:relative;top:80px;padding-left:10px;}







.qiang .upnav .bigblock span b {font-size:88px;}







.qiang .manylist {margin-bottom:60px;}







.qiang .manylist ul li  {width:193px;height:193px;background:url(../images/qiang.jpg) no-repeat;float:left;margin:4px 6.5px 4px 0px;}







.qiang .manylist ul li a {width:100%;height:100%;display:block;text-align:center;}







.manylist .50logo { display:none;}







.qiang .manylist ul li span {font-size:74px;color:#fff;width:100%;height:100%;line-height:193px;}







.qiang .neiye {position:relative;margin-top:4px;height:125px;width:100%;background:#4d2478;}







.qiang .neiye .fudiv {width:130px;background:#672478;position:relative;height:100%;top:0;left:0;}







.qiang .neiye .fudiv p {color:#fff;font-size:36px;padding:80px 0 0 15px;}







.qiang .neiye span {position:absolute;color:#f1f0f4;}







.qiang .neiye .spa1 {font-size:36px;line-height:125px;top:0;left:160px;;}







.qiang .neiye .spa2 {font-size:84px;bottom:15px;right:70px;}







.qiang .neidown {margin-top:10px;}







.qiang .neidown .neileft {float:left;width:370px;}







.qiang .neidown .neileft p {padding:15px;color:#000;}







.qiang .neidown .neileft .leftup {width:100%; height:110px; line-height:110px; background:#f6f6f6; margin:0 3px 3px; font-size:24px; color:#4D2478; text-align:center;}







.qiang .neidown .neileft .leftdown {width:330px;background:#f6f6f6;margin:3px; min-height:400px; padding:20px;}







.qiang .neidown .neiright {float:right;width:610px;}







.qiang .neidown .neiright img {float:left;}







.qiang .neidown .neiright a {margin:6px 3px;float:left;color:#fff;width:120px;height:120px;display:block;}







.qiang .neidown .neiright span a:hover {background:#441044;color:#af2aad;}







.qiang .neidown .neiright a p {padding:10px;line-height:16px;}







.qiang .neidown .neiright .style1 {background:#2c1243;}







.qiang .neidown .neiright .style2 {background:url(../images/zuojian.jpg) no-repeat;}







.qiang .neidown .neiright .style3 {background:url(../images/youjian.jpg) no-repeat;}







 







.dongcha {}







.dongcha .dongcha1 {width:100%;height:175px;background:rgb(34,115,119);margin-top:6px;position:relative;margin-bottom:15px;overflow:hidden}







.dongcha .dongcha1 span {color:#fff;font-size:28px;position:absolute;right:180px;top:25px;}







.dongchali {margin-left:12px;margin-right:12px;}







.dongcha .upnav {margin-top: 4px;}






.dongcha .upnav ul{
  display:flex;
justify-content:space-between;
}
/*.dongcha .upnav li {width:33%;float:left;background:url(../images/backline.jpg ) repeat-y;}*/
.dongcha .upnav li {width:33%;background:rgb(70,70,70);}







.dongcha .upnav .exp {margin:0;} 







.dongcha .upnav li a {color:#fff;font-size:28px;width:100%;height:80px;line-height:80px;overflow:hidden;display:block;}
.dongcha .upnav ul{
 width:100%;
}






.dongcha .upnav li a span {padding:0 0 5px 15px;display:block;}







.dongcha_hover {background:url(../images/hoverline.jpg );}







.dongcha .upnav li img {position:relative;right:-290px;top:-85px;}







.dongcha .upnav .hited {background:url(../images/hoverline.jpg ) repeat-y;}







.dongcha .ding1 {position:absolute;top:0;left:135px;}







.dongcha .ding2 {position:absolute;top:0;left:465px;}







.dongcha .ding3 {position:absolute;top:0;left:805px;}







.dongcha .dongnews {width:992px;height:115px;background:#30b1ee;margin-top:10px;text-align:center;position:relative;}







.dongcha .dongnews span {color:#fff;font-size:36px;line-height:115px;}







.dongcha .dongthink {width:992px;height:115px;background:#4d2478;margin-top:10px;text-align:center;position:relative;}







.dongcha .dongthink span {color:#fff;font-size:36px;line-height:115px;}







.dongcha .dongthink .years {width:130px;height:100%;overflow:hidden;position:absolute;text-align:center;top:0;background:#672478;}







.dongcha .dongthink .years p {width:100%;line-height:115px;color:#fff;font-size:34px;}







.dongcha .news .newsleft {float:left;width:624px;padding:15px 20px;background:#efefef;}







.dongcha .news .newsleft h1 {color:#000;font-size:18px;}







.dongcha .news .newsleft span {color:#606060;font-size:10px;line-height:16px;}







.dongcha .news .newsleft  p {padding:20px 0;}







.dongcha .news .newsright {float:right;width:325px;} 







.dongcha .news .newshead {background:#4c4c4c;width:100%;height:110px;text-align:center;}







.dongcha .news .newshead span {font-size:32px;color:#fff;line-height:110px;}







.dongcha .news ul li {background:#efefef;width:100%;margin:5px 0;}







.dongcha .news ul li p {padding:15px;}







.dongcha .leftdown {width:100%;}







.dongcha  .leftdown a {margin:6px 3px;float:left;color:#fff;width:120px;height:120px;display:block;}







.dongcha  .leftdown span a:hover {background:#441044;color:#af2aad;}







.dongcha  .leftdown a p {padding:10px;line-height:16px;}







.dongcha  .leftdown .style1 {background:#2c1243;}







.dongcha  .leftdown .style2 {background:url(../images/zuojian.jpg) no-repeat;}







.dongcha  .leftdown .style3 {background:url(../images/youjian.jpg) no-repeat;}















.anli {width:1170px;}







.anli .upnav li {width:288px;float:left;background:#86818e;position:relative;}







.anli .upnav .exp {margin-left:6px;} 







.anli .upnav li a {color:#fff;font-size:24px;width:100%;height:60px;line-height:60px;overflow:hidden;display:block;}







.anli .upnav li a span {padding:0 0 5px 15px;display:block;}







.anli .upnav li a:hover {background:#405462;}







.anli .upnav li img {position:absolute;right:20px;top:0;}







.anli .upnav .hited {background:#405462;}







.anli .anblock {background:#405462;text-align:center;width:100%;height:90px;}















.anli .anblock a {line-height:90px;padding:33px 28px;color:#fff;font-size:18px;}







.anli .anblock a:hover {background:#150437;}







.anblock_hover {background:#150437;}







.anli .oneblock {background:#7e8b93;width:100%;height:145px;position:relative;width:100%;}







.anli .oneblock img {position:absolute;top:0;right:430px;}







.anli .oneblock span {font-size:48px;color:#fff;line-height:145px;padding-left:100px; font-weight:normal;}







 







 







 







.vedio li { padding:16px 13px;}







.vedio_img { float:left;}







.vedio_title {float:left; width:150px; margin-left:10px; font-size:12px;}







 







 







.footer {margin:12px 0 0;width:100%;}







.footer .abov {background:#2f154b; padding:30px 0px;}







.foot_nav { width:989px; margin:0 auto; }







.foot_left { float:left;padding-left:30px;}







.foot_right { float:left; margin-left:80px; margin-top:50px; font-size:12px;}







.foot_contact { color:#e1bcfe; font-size:12px; margin-top:15px;}







.space {padding-left:31px;}







.foot_banner { float:left; margin-left:20px;}







.foot_banner p { color:#FFF; line-height:22px;}







.foot_banner p a { color:#fff;}







.foot_banner a {color:#e1bcfe;}







.foot_banner ul { padding-right:20px; border-right:1px solid #3c1c5b;}







.foot_banner li { line-height:21px;}







.footer .down {background:#1e1e1e;height:90px;text-align:center;color:#fff}







.footer .down span {font-size:12px;display:block;position:relative;top:30px;}







/* about2 */







.xh-col{}







.xh-col ul{padding-bottom:6px;}







.xh-col ul li{background:rgb(47,47,47);line-height:80px;float:left;width:24.6%;}

.xh-col ul{
display:flex;
justify-content:space-between;
flex-wrap:wrap
}





.xh-col ul li.li1{background:url(../images/colbg1.png);}





.xh-col ul li.li1 a{color:#fff;<>}







.xh-col ul li a{color:white;font-size:26px;padding:0 114px 0 20px;display:block}







.xh-col ul li .fpng1{background:url(../images/fpng1.png) no-repeat 200px}







.xh-col ul li .fpng2{background:url(../images/fpng2.png) no-repeat 200px}







.xh-col ul li .fpng3{background:url(../images/fpng3.png) no-repeat 200px}







.xh-col ul li .fpng4{background:url(../images/fpng4.png) no-repeat 200px}

.xh-col ul li .fpng5{background:url(../images/fpng5.png) no-repeat 200px}
.xh-col ul li .fpng6{background:url(../images/fpng6.png) no-repeat 200px}
.xh-col ul li .fpng7{background:url(../images/fpng7.png) no-repeat 200px}
.xh-col ul li .fpng8{background:url(../images/fpng8.png) no-repeat 200px}





.xh-body{padding-bottom:28px;width:1000px;margin:auto;}







.xh-body .left{float:left;background:#ededf0;padding:31px 18px 20px 17px;height:315px;overflow:hidden}







.xh-body .left h3{color:#4b2277;font-size:28px;}







.xh-body .left .show{padding-top:12px;height:170px;overflow:hidden}







.xh-body .left .show span{width:174px;height:170px;float:left}







.xh-body .left .show p{width:532px;font-size:22px;float:left}







.xh-intro .left .show p{background:#292277;line-height:49px;color:#fff;padding:42px 0 30px 0;}







.xh-advantage .left .show p{background:#772255;line-height:49px;color:#fff;padding:42px 0 30px 0;}







.xh-process .left .show p{background:#4b2277;padding:22px 0 30px 0;}







.xh-body .left p{color:#616060;font-size:16px;line-height:27px;padding:20px 0 0 5px;}







.xh-body .left a{color:#616060;font-size:16px;margin-left:620px}







.xh-body .right{float:right;width:238px}







.xh-body .right .xh-intro{background:url(../images/aboutman.png) no-repeat;height:366px}







.xh-body .right .xh-advantage{background:url(../images/aboutadvantage.png) no-repeat;height:366px}







.xh-body .right .xh-process{background:#88a2dd;height:366px}







.xh-body .right h3{font-size:26px;color:#fff;position:relative}







.xh-body .right .xh-intro h3{top:25px;left:13px}







.xh-body .right .xh-advantage h3{top:195px;left:13px}







.xh-body .right p{font-size:26px;color:#fff;position:relative;line-height:65px}







.xh-body .right .xh-intro p{top:275px;text-align:center;background:#1f0e31}







.xh-body .right .xh-advantage p{top:275px;text-align:center}







/* 案列内容 */







.xh-case{}







.xh-case .subnav{line-height:40px;color:#5e5e5e}







.xh-case .subnav h6{font-size:13px}







.xh-case .subnav span{padding-left:24px;background:url(../images/casenext.png) no-repeat left}







.xh-case .showbg{background:none}







.xh-case .showbg h3{color:#624586;padding:50px 0 0 40px;font-size:36px; font-weight:normal;}







.xh-case .showbg h4{color:#747474;padding:18px 0 0 40px;font-size:30px;}















.xh-case .showbg .show1{width:100%;}

.xh-case .showbg .show1 img{
display:block;
width:100%;
max-width:100%;
margin-bottom:20px;
}





.xh-case .showbg .show1bg .subshow1{min-height:550px;padding-top:35px;line-height:28px;}







.subshow1 img {width:620px;}







.caseinfo {float:left;padding-top:30px;}







.caseinfo ul{padding-bottom:28px}







.caseinfo ul li{color:#583f7b;font-size:17px;line-height:30px;}







.caseinfo ul li span{}







.caseinfo p{padding:0;line-height:28px;color:#616161;}















.xh-case .colshow{padding-top:28px}









.scrollleft img{height:185px;}







.xh-case .colshow ul li.no-padding{padding-right:0px}







.xh-case .colshow ul li a{font-size:16px;color:#1b1817; }







.adv1 { height:175px; width:660px;}
.item { margin-top:0px;margin-bottom:6px}